Subject: [Rfid] draft-krishna-slrrp-02: 3.5.5.1.1.4. EPC C1G2 Protocol In ventory Command Parameters

From: [email-masked]
Date: Mon, 27 Jun 2005 19:20:14 -0500

Regarding: 3.5.5.1.1.4.  EPC C1G2 Protocol Inventory Command Parameters

I see you have the "repeat forever" covered here.  In that case, should the
Inventory Timing Parameter should be optional?

Singulation and RF parameters are optional.  If omitted what values are used
-- the last values set?  Should these values be settable with
SET_READER_CONFIG to establish default values that persist after a reboot?

Rob
"This message is intended only for the named recipient. If you are not the
intended recipient you are notified that disclosing, copying, distributing
or taking any action in reliance on the contents of this information is
strictly prohibited."  

_______________________________________________
Rfid mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rfid